
/* Class = "NSWindow"; title = "Redigering numrering"; ObjectID = "24"; */
"24.title" = "Redigering numrering";

/* Class = "NSTableColumn"; headerCell.title = "Numeriskt format"; ObjectID = "128"; */
"128.headerCell.title" = "Numeriskt format";

/* Class = "NSTableColumn"; headerCell.title = "Nivå"; ObjectID = "130"; */
"130.headerCell.title" = "Nivå";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "196"; */
"196.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "199"; */
"199.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Namn:"; ObjectID = "200"; */
"200.title" = "Namn:";

/* Class = "NSTextFieldCell"; title = "Prefix:"; ObjectID = "202"; */
"202.title" = "Prefix:";

/* Class = "NSTextFieldCell"; placeholderString = "Ingen"; ObjectID = "203"; */
"203.placeholderString" = "Ingen";

/* Class = "NSTextFieldCell"; title = "Avdelare:"; ObjectID = "204"; */
"204.title" = "Avdelare:";

/* Class = "NSTextFieldCell"; placeholderString = "Ingen"; ObjectID = "205"; */
"205.placeholderString" = "Ingen";

/* Class = "NSTextFieldCell"; title = "Postfix:"; ObjectID = "206"; */
"206.title" = "Postfix:";

/* Class = "NSTextFieldCell"; placeholderString = "Ingen"; ObjectID = "207"; */
"207.placeholderString" = "Ingen";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "208"; */
"208.title" = "Format:";

/* Class = "NSView"; ibShadowedToolTip = "Textstilens färgetikett"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Textstilens färgetikett";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ingen"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Ingen";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ingen"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Ingen";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ingen"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Ingen";
